set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:16.0]
set yrange [0:23.0]
set terminal pdfcairo color size 24cm,29.6cm
set output "0061.pdf"
set label 1  center at first  2.0, 22.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 2  center at first  6.0, 22.0 "二日市" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 15 center at first  8.0, 22.0 "太宰府" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 22.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 6  center at first 14.0, 22.0 "小郡" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑0061（日中運用 J02）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "3000形5両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：494.4 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 10.0, 21.0 offset -1.5, 0 "6:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 14.0, 21.0 offset 1.5, 0 "6:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 12.0, 21.0 offset 0, 1 "0061" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 14.0, 20.0 offset 1.5, 0 "6:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 2.0, 20.0 offset -1.5, 0 "7:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 8.0, 20.0 offset 0, 1 "3062" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 2.0, 19.0 offset -1.5, 0 "7:35" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 6.0, 19.0 offset 1.5, 0 "8:07" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 4.0, 19.0 offset 0, 1 "5071" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 6.0, 18.0 offset 1.5, 0 "8:14" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 2.0, 18.0 offset -1.5, 0 "8:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 4.0, 18.0 offset 0, 1 "5080" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 2.0, 17.0 offset -1.5, 0 "8:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 14.0, 17.0 offset 1.5, 0 "9:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 8.0, 17.0 offset 0, 1 "3083" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 left at first 14.0, 16.0 offset 1.5, 0 "10:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 right at first 2.0, 16.0 offset -1.5, 0 "10:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 8.0, 16.0 offset 0, 1 "J100" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 right at first 2.0, 15.0 offset -1.5, 0 "10:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 left at first 8.0, 15.0 offset 1.5, 0 "11:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 5.0, 15.0 offset 0, 1 "L103" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 left at first 8.0, 14.0 offset 1.5, 0 "11:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 right at first 6.0, 14.0 offset -1.5, 0 "11:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 7.0, 14.0 offset 0, 1 "6112" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 right at first 6.0, 13.0 offset -1.5, 0 "11:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 left at first 14.0, 13.0 offset 1.5, 0 "11:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 10.0, 13.0 offset 0, 1 "3113" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 119 left at first 14.0, 12.0 offset 1.5, 0 "12:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 120 right at first 2.0, 12.0 offset -1.5, 0 "12:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 210 center at first 8.0, 12.0 offset 0, 1 "J120" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 121 right at first 2.0, 11.0 offset -1.5, 0 "12:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 122 left at first 14.0, 11.0 offset 1.5, 0 "13:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 211 center at first 8.0, 11.0 offset 0, 1 "J123" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 123 left at first 14.0, 10.0 offset 1.5, 0 "13:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 124 right at first 2.0, 10.0 offset -1.5, 0 "14:08" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 212 center at first 8.0, 10.0 offset 0, 1 "J132" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 125 right at first 2.0, 9.0 offset -1.5, 0 "14:18" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 126 left at first 14.0, 9.0 offset 1.5, 0 "14:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 213 center at first 8.0, 9.0 offset 0, 1 "J141" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 127 left at first 14.0, 8.0 offset 1.5, 0 "15:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 128 right at first 2.0, 8.0 offset -1.5, 0 "15:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 214 center at first 8.0, 8.0 offset 0, 1 "J150" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 129 right at first 2.0, 7.0 offset -1.5, 0 "15:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 130 left at first 14.0, 7.0 offset 1.5, 0 "16:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 215 center at first 8.0, 7.0 offset 0, 1 "J153" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 131 left at first 14.0, 6.0 offset 1.5, 0 "16:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 132 right at first 2.0, 6.0 offset -1.5, 0 "17:08" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 216 center at first 8.0, 6.0 offset 0, 1 "J162" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 133 right at first 2.0, 5.0 offset -1.5, 0 "17:18" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 134 left at first 14.0, 5.0 offset 1.5, 0 "17:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 217 center at first 8.0, 5.0 offset 0, 1 "J171" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 135 left at first 14.0, 4.0 offset 1.5, 0 "18:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 136 right at first 2.0, 4.0 offset -1.5, 0 "18:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 218 center at first 8.0, 4.0 offset 0, 1 "J180" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 137 right at first 2.0, 3.0 offset -1.5, 0 "18:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 138 left at first 14.0, 3.0 offset 1.5, 0 "19:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 219 center at first 8.0, 3.0 offset 0, 1 "J183" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 139 left at first 14.0, 2.0 offset 1.5, 0 "19:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 140 right at first 2.0, 2.0 offset -1.5, 0 "20:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 220 center at first 8.0, 2.0 offset 0, 1 "3190" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 141 right at first 2.0, 1.0 offset -1.5, 0 "20:36" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 142 left at first 10.0, 1.0 offset 1.5, 0 "21:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 221 center at first 6.0, 1.0 offset 0, 1 "4203" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 21.0
14.0, 21.0
14.0, 20.0
2.0, 20.0
2.0, 19.0
6.0, 19.0
6.0, 18.0
2.0, 18.0
2.0, 17.0
14.0, 17.0
14.0, 16.0
2.0, 16.0
2.0, 15.0
8.0, 15.0
8.0, 14.0
6.0, 14.0
6.0, 13.0
14.0, 13.0
14.0, 12.0
2.0, 12.0
2.0, 11.0
14.0, 11.0
14.0, 10.0
2.0, 10.0
2.0, 9.0
14.0, 9.0
14.0, 8.0
2.0, 8.0
2.0, 7.0
14.0, 7.0
14.0, 6.0
2.0, 6.0
2.0, 5.0
14.0, 5.0
14.0, 4.0
2.0, 4.0
2.0, 3.0
14.0, 3.0
14.0, 2.0
2.0, 2.0
2.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 21.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
