set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:12.0]
set yrange [0:10.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "4106.pdf"
set label 1  center at first  2.0, 9.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 2  center at first  6.0, 9.0 "二日市" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 9.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑4106（日中運用 453）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "5000形4両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：144.0 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 8.0 offset 1.5, 0 "10:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 8.0 offset -1.5, 0 "11:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 6.0, 8.0 offset 0, 1 "4106" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 7.0 offset -1.5, 0 "11:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 6.0, 7.0 offset 1.5, 0 "12:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 4.0, 7.0 offset 0, 1 "5111" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 6.0, 6.0 offset 1.5, 0 "12:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 6.0 offset -1.5, 0 "12:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 4.0, 6.0 offset 0, 1 "5120" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 2.0, 5.0 offset -1.5, 0 "12:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 10.0, 5.0 offset 1.5, 0 "13:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 6.0, 5.0 offset 0, 1 "4123" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 10.0, 4.0 offset 1.5, 0 "13:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 2.0, 4.0 offset -1.5, 0 "14:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 6.0, 4.0 offset 0, 1 "4132" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 2.0, 3.0 offset -1.5, 0 "14:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 6.0, 3.0 offset 1.5, 0 "15:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 4.0, 3.0 offset 0, 1 "5143" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 6.0, 2.0 offset 1.5, 0 "15:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 2.0, 2.0 offset -1.5, 0 "15:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 4.0, 2.0 offset 0, 1 "5150" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 2.0, 1.0 offset -1.5, 0 "15:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 10.0, 1.0 offset 1.5, 0 "16:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 6.0, 1.0 offset 0, 1 "4153" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 8.0
2.0, 8.0
2.0, 7.0
6.0, 7.0
6.0, 6.0
2.0, 6.0
2.0, 5.0
10.0, 5.0
10.0, 4.0
2.0, 4.0
2.0, 3.0
6.0, 3.0
6.0, 2.0
2.0, 2.0
2.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 8.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
