set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:12.0]
set yrange [0:49.0]
set terminal pdfcairo color size 24cm,40cm
set output "4112.pdf"
set label 1  center at first  2.0, 47.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 2  center at first  6.0, 47.0 "二日市" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 15 center at first  8.0, 47.0 "太宰府" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 47.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑4112（日中運用 602）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形4両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：147.2 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 46.0 offset 1.5, 0 "11:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 46.0 offset -1.5, 0 "11:59" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 6.0, 46.0 offset 0, 1 "4112" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 45.0 offset -1.5, 0 "12:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 8.0, 45.0 offset 1.5, 0 "12:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 5.0, 45.0 offset 0, 1 "8121" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 8.0, 44.0 offset 1.5, 0 "12:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 6.0, 44.0 offset -1.5, 0 "13:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 7.0, 44.0 offset 0, 1 "6126" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 6.0, 43.0 offset -1.5, 0 "13:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 8.0, 43.0 offset 1.5, 0 "13:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 7.0, 43.0 offset 0, 1 "6131" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 8.0, 42.0 offset 1.5, 0 "13:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 6.0, 42.0 offset -1.5, 0 "13:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 7.0, 42.0 offset 0, 1 "6132" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 6.0, 41.0 offset -1.5, 0 "13:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 8.0, 41.0 offset 1.5, 0 "13:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 7.0, 41.0 offset 0, 1 "6135" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 8.0, 40.0 offset 1.5, 0 "13:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 6.0, 40.0 offset -1.5, 0 "14:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 7.0, 40.0 offset 0, 1 "6136" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 6.0, 39.0 offset -1.5, 0 "14:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 8.0, 39.0 offset 1.5, 0 "14:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 7.0, 39.0 offset 0, 1 "6141" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 left at first 8.0, 38.0 offset 1.5, 0 "14:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 right at first 6.0, 38.0 offset -1.5, 0 "14:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 7.0, 38.0 offset 0, 1 "6142" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 119 right at first 6.0, 37.0 offset -1.5, 0 "14:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 120 left at first 8.0, 37.0 offset 1.5, 0 "14:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 210 center at first 7.0, 37.0 offset 0, 1 "6145" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 121 left at first 8.0, 36.0 offset 1.5, 0 "14:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 122 right at first 6.0, 36.0 offset -1.5, 0 "15:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 211 center at first 7.0, 36.0 offset 0, 1 "6146" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 123 right at first 6.0, 35.0 offset -1.5, 0 "15:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 124 left at first 8.0, 35.0 offset 1.5, 0 "15:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 212 center at first 7.0, 35.0 offset 0, 1 "6151" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 125 left at first 8.0, 34.0 offset 1.5, 0 "15:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 126 right at first 6.0, 34.0 offset -1.5, 0 "15:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 213 center at first 7.0, 34.0 offset 0, 1 "6152" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 127 right at first 6.0, 33.0 offset -1.5, 0 "15:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 128 left at first 8.0, 33.0 offset 1.5, 0 "15:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 214 center at first 7.0, 33.0 offset 0, 1 "6155" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 129 left at first 8.0, 32.0 offset 1.5, 0 "15:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 130 right at first 6.0, 32.0 offset -1.5, 0 "16:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 215 center at first 7.0, 32.0 offset 0, 1 "6156" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 131 right at first 6.0, 31.0 offset -1.5, 0 "16:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 132 left at first 8.0, 31.0 offset 1.5, 0 "16:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 216 center at first 7.0, 31.0 offset 0, 1 "6161" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 133 left at first 8.0, 30.0 offset 1.5, 0 "16:28" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 134 right at first 6.0, 30.0 offset -1.5, 0 "16:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 217 center at first 7.0, 30.0 offset 0, 1 "6162" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 135 right at first 6.0, 29.0 offset -1.5, 0 "16:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 136 left at first 8.0, 29.0 offset 1.5, 0 "16:57" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 218 center at first 7.0, 29.0 offset 0, 1 "6165" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 137 left at first 8.0, 28.0 offset 1.5, 0 "17:10" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 138 right at first 6.0, 28.0 offset -1.5, 0 "17:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 219 center at first 7.0, 28.0 offset 0, 1 "6170" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 139 right at first 6.0, 27.0 offset -1.5, 0 "17:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 140 left at first 8.0, 27.0 offset 1.5, 0 "17:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 220 center at first 7.0, 27.0 offset 0, 1 "6173" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 141 left at first 8.0, 26.0 offset 1.5, 0 "17:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 142 right at first 6.0, 26.0 offset -1.5, 0 "17:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 221 center at first 7.0, 26.0 offset 0, 1 "6174" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 143 right at first 6.0, 25.0 offset -1.5, 0 "17:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 144 left at first 8.0, 25.0 offset 1.5, 0 "17:57" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 222 center at first 7.0, 25.0 offset 0, 1 "6177" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 145 left at first 8.0, 24.0 offset 1.5, 0 "18:10" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 146 right at first 6.0, 24.0 offset -1.5, 0 "18:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 223 center at first 7.0, 24.0 offset 0, 1 "6180" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 147 right at first 6.0, 23.0 offset -1.5, 0 "18:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 148 left at first 8.0, 23.0 offset 1.5, 0 "18:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 224 center at first 7.0, 23.0 offset 0, 1 "6183" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 149 left at first 8.0, 22.0 offset 1.5, 0 "18:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 150 right at first 6.0, 22.0 offset -1.5, 0 "18:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 225 center at first 7.0, 22.0 offset 0, 1 "6184" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 151 right at first 6.0, 21.0 offset -1.5, 0 "18:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 152 left at first 8.0, 21.0 offset 1.5, 0 "18:57" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 226 center at first 7.0, 21.0 offset 0, 1 "6187" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 153 left at first 8.0, 20.0 offset 1.5, 0 "19:10" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 154 right at first 6.0, 20.0 offset -1.5, 0 "19:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 227 center at first 7.0, 20.0 offset 0, 1 "6190" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 155 right at first 6.0, 19.0 offset -1.5, 0 "19:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 156 left at first 8.0, 19.0 offset 1.5, 0 "19:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 228 center at first 7.0, 19.0 offset 0, 1 "6193" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 157 left at first 8.0, 18.0 offset 1.5, 0 "19:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 158 right at first 6.0, 18.0 offset -1.5, 0 "19:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 229 center at first 7.0, 18.0 offset 0, 1 "6194" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 159 right at first 6.0, 17.0 offset -1.5, 0 "19:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 160 left at first 8.0, 17.0 offset 1.5, 0 "19:58" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 230 center at first 7.0, 17.0 offset 0, 1 "6197" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 161 left at first 8.0, 16.0 offset 1.5, 0 "20:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 162 right at first 6.0, 16.0 offset -1.5, 0 "20:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 231 center at first 7.0, 16.0 offset 0, 1 "6200" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 163 right at first 6.0, 15.0 offset -1.5, 0 "20:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 164 left at first 8.0, 15.0 offset 1.5, 0 "20:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 232 center at first 7.0, 15.0 offset 0, 1 "6203" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 165 left at first 8.0, 14.0 offset 1.5, 0 "20:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 166 right at first 6.0, 14.0 offset -1.5, 0 "20:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 233 center at first 7.0, 14.0 offset 0, 1 "6204" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 167 right at first 6.0, 13.0 offset -1.5, 0 "20:49" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 168 left at first 8.0, 13.0 offset 1.5, 0 "20:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 234 center at first 7.0, 13.0 offset 0, 1 "6207" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 169 left at first 8.0, 12.0 offset 1.5, 0 "21:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 170 right at first 6.0, 12.0 offset -1.5, 0 "21:12" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 235 center at first 7.0, 12.0 offset 0, 1 "6210" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 171 right at first 6.0, 11.0 offset -1.5, 0 "21:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 172 left at first 8.0, 11.0 offset 1.5, 0 "21:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 236 center at first 7.0, 11.0 offset 0, 1 "6213" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 173 left at first 8.0, 10.0 offset 1.5, 0 "21:36" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 174 right at first 6.0, 10.0 offset -1.5, 0 "21:42" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 237 center at first 7.0, 10.0 offset 0, 1 "6214" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 175 right at first 6.0, 9.0 offset -1.5, 0 "21:49" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 176 left at first 8.0, 9.0 offset 1.5, 0 "21:56" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 238 center at first 7.0, 9.0 offset 0, 1 "6217" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 177 left at first 8.0, 8.0 offset 1.5, 0 "22:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 178 right at first 6.0, 8.0 offset -1.5, 0 "22:12" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 239 center at first 7.0, 8.0 offset 0, 1 "6220" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 179 right at first 6.0, 7.0 offset -1.5, 0 "22:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 180 left at first 8.0, 7.0 offset 1.5, 0 "22:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 240 center at first 7.0, 7.0 offset 0, 1 "6223" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 181 left at first 8.0, 6.0 offset 1.5, 0 "22:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 182 right at first 6.0, 6.0 offset -1.5, 0 "22:45" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 241 center at first 7.0, 6.0 offset 0, 1 "6224" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 183 right at first 6.0, 5.0 offset -1.5, 0 "22:56" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 184 left at first 8.0, 5.0 offset 1.5, 0 "23:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 242 center at first 7.0, 5.0 offset 0, 1 "6227" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 185 left at first 8.0, 4.0 offset 1.5, 0 "23:08" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 186 right at first 6.0, 4.0 offset -1.5, 0 "23:15" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 243 center at first 7.0, 4.0 offset 0, 1 "6230" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 187 right at first 6.0, 3.0 offset -1.5, 0 "23:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 188 left at first 8.0, 3.0 offset 1.5, 0 "23:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 244 center at first 7.0, 3.0 offset 0, 1 "6233" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 189 left at first 8.0, 2.0 offset 1.5, 0 "23:36" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 190 right at first 6.0, 2.0 offset -1.5, 0 "23:43" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 245 center at first 7.0, 2.0 offset 0, 1 "6234" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 191 right at first 6.0, 1.0 offset -1.5, 0 "23:44" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 192 left at first 10.0, 1.0 offset 1.5, 0 "23:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 246 center at first 8.0, 1.0 offset 0, 1 "5231" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 46.0
2.0, 46.0
2.0, 45.0
8.0, 45.0
8.0, 44.0
6.0, 44.0
6.0, 43.0
8.0, 43.0
8.0, 42.0
6.0, 42.0
6.0, 41.0
8.0, 41.0
8.0, 40.0
6.0, 40.0
6.0, 39.0
8.0, 39.0
8.0, 38.0
6.0, 38.0
6.0, 37.0
8.0, 37.0
8.0, 36.0
6.0, 36.0
6.0, 35.0
8.0, 35.0
8.0, 34.0
6.0, 34.0
6.0, 33.0
8.0, 33.0
8.0, 32.0
6.0, 32.0
6.0, 31.0
8.0, 31.0
8.0, 30.0
6.0, 30.0
6.0, 29.0
8.0, 29.0
8.0, 28.0
6.0, 28.0
6.0, 27.0
8.0, 27.0
8.0, 26.0
6.0, 26.0
6.0, 25.0
8.0, 25.0
8.0, 24.0
6.0, 24.0
6.0, 23.0
8.0, 23.0
8.0, 22.0
6.0, 22.0
6.0, 21.0
8.0, 21.0
8.0, 20.0
6.0, 20.0
6.0, 19.0
8.0, 19.0
8.0, 18.0
6.0, 18.0
6.0, 17.0
8.0, 17.0
8.0, 16.0
6.0, 16.0
6.0, 15.0
8.0, 15.0
8.0, 14.0
6.0, 14.0
6.0, 13.0
8.0, 13.0
8.0, 12.0
6.0, 12.0
6.0, 11.0
8.0, 11.0
8.0, 10.0
6.0, 10.0
6.0, 9.0
8.0, 9.0
8.0, 8.0
6.0, 8.0
6.0, 7.0
8.0, 7.0
8.0, 6.0
6.0, 6.0
6.0, 5.0
8.0, 5.0
8.0, 4.0
6.0, 4.0
6.0, 3.0
8.0, 3.0
8.0, 2.0
6.0, 2.0
6.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 46.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
