set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:32.0]
set yrange [0:16.0]
set terminal pdfcairo color size 24cm,29.6cm
set output "4062.pdf"
set label 1  center at first  2.0, 15.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 15.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 15.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑4062（日中運用 A02）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "3000形6両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：939.2 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 14.0 offset 1.5, 0 "6:46" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 14.0 offset -1.5, 0 "7:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 6.0, 14.0 offset 0, 1 "4062" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 13.0 offset -1.5, 0 "7:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 30.0, 13.0 offset 1.5, 0 "8:35" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 16.0, 13.0 offset 0, 1 "A073" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 30.0, 12.0 offset 1.5, 0 "8:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 12.0 offset -1.5, 0 "9:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 16.0, 12.0 offset 0, 1 "A082" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 2.0, 11.0 offset -1.5, 0 "10:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 30.0, 11.0 offset 1.5, 0 "11:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 16.0, 11.0 offset 0, 1 "A101" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 30.0, 10.0 offset 1.5, 0 "11:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 2.0, 10.0 offset -1.5, 0 "12:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 16.0, 10.0 offset 0, 1 "A110" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 2.0, 9.0 offset -1.5, 0 "12:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 30.0, 9.0 offset 1.5, 0 "13:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 16.0, 9.0 offset 0, 1 "A123" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 30.0, 8.0 offset 1.5, 0 "13:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 2.0, 8.0 offset -1.5, 0 "14:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 16.0, 8.0 offset 0, 1 "A132" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 2.0, 7.0 offset -1.5, 0 "15:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 30.0, 7.0 offset 1.5, 0 "16:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 16.0, 7.0 offset 0, 1 "A151" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 left at first 30.0, 6.0 offset 1.5, 0 "16:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 right at first 2.0, 6.0 offset -1.5, 0 "17:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 16.0, 6.0 offset 0, 1 "A160" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 119 right at first 2.0, 5.0 offset -1.5, 0 "17:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 120 left at first 30.0, 5.0 offset 1.5, 0 "18:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 210 center at first 16.0, 5.0 offset 0, 1 "A173" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 121 left at first 30.0, 4.0 offset 1.5, 0 "18:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 122 right at first 2.0, 4.0 offset -1.5, 0 "19:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 211 center at first 16.0, 4.0 offset 0, 1 "A182" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 123 right at first 2.0, 3.0 offset -1.5, 0 "20:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 124 left at first 30.0, 3.0 offset 1.5, 0 "21:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 212 center at first 16.0, 3.0 offset 0, 1 "A201" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 125 left at first 30.0, 2.0 offset 1.5, 0 "21:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 126 right at first 2.0, 2.0 offset -1.5, 0 "22:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 213 center at first 16.0, 2.0 offset 0, 1 "A210" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 127 right at first 2.0, 1.0 offset -1.5, 0 "22:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 128 left at first 10.0, 1.0 offset 1.5, 0 "23:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 214 center at first 6.0, 1.0 offset 0, 1 "4221" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 14.0
2.0, 14.0
2.0, 13.0
30.0, 13.0
30.0, 12.0
2.0, 12.0
2.0, 11.0
30.0, 11.0
30.0, 10.0
2.0, 10.0
2.0, 9.0
30.0, 9.0
30.0, 8.0
2.0, 8.0
2.0, 7.0
30.0, 7.0
30.0, 6.0
2.0, 6.0
2.0, 5.0
30.0, 5.0
30.0, 4.0
2.0, 4.0
2.0, 3.0
30.0, 3.0
30.0, 2.0
2.0, 2.0
2.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 14.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
