set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:21.0]
set yrange [0:7.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "4172.pdf"
set label 1  center at first  2.0, 6.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 6.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 6  center at first 14.0, 6.0 "小郡" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 6.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑4172" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "9000形6両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：136.4 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 5.0 offset 1.5, 0 "17:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 5.0 offset -1.5, 0 "18:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 6.0, 5.0 offset 0, 1 "4172" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 4.0 offset -1.5, 0 "18:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 19.0, 4.0 offset 1.5, 0 "19:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 10.5, 4.0 offset 0, 1 "G183" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 19.0, 3.0 offset 1.5, 0 "19:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 3.0 offset -1.5, 0 "20:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 10.5, 3.0 offset 0, 1 "G192" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 2.0, 2.0 offset -1.5, 0 "20:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 14.0, 2.0 offset 1.5, 0 "21:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 8.0, 2.0 offset 0, 1 "3201" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 14.0, 1.0 offset 1.5, 0 "21:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 10.0, 1.0 offset -1.5, 0 "21:42" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 12.0, 1.0 offset 0, 1 "3212" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 5.0
2.0, 5.0
2.0, 4.0
19.0, 4.0
19.0, 3.0
2.0, 3.0
2.0, 2.0
14.0, 2.0
14.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 5.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
